


@media screen and (max-width: 600px) {
    
body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 265px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position:relative;
  z-index: 1;
  /* will-change: transform; */
  background-color: white;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
  background-color: #002144;
}

.center_bloker {
    width: calc(100% - 40px);
    left: 0px;
    margin-left: 0px;
    position: relative;
    display: inline-block;
    padding: 0px 20px;
}
.topMenu_block {
    height: 90px;
    background-color: #00336A;
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 100;
    /* display: none; */
    animation-timing-function: ease-out;
    animation-duration: 650ms;
    animation-name: slideInDownFade;
    display: none;
}
.mobileTopMenu {
    width: 100%;
    height: 70px;
    background-color: #00336a;
    position: absolute;
    z-index: 22;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    position: fixed;
    z-index: 22;
}

.mob_menu.js-slideout-toggle {
    width: 70px;
    height: 70px;
    /* background-color: red; */
    background-image: url(/mob/mobmenu.svg);
    background-repeat: no-repeat;
    background-size: 29px;
    background-position: center;
}

a.telephoneMobBloker {
    width: 70px;
    height: 70px;
    /* background-color: red; */
    background-image: url(/mob/mob_tell.svg);
    background-repeat: no-repeat;
    background-size: 28px;
    background-position: center;
}

a.logoMobile {
    width: calc(100% - 140px);
    height: 70px;
    /* background-color: gold; */
    background-image: url(/f/logo.png);
    background-size: 131px auto;
    background-position: center;
    background-repeat: no-repeat;
}
h1.HEADER_mainTEXT {
    text-align: center;
    font-family: Rbold;
    font-size: 24px;
    line-height: 25px;
    margin-top: 5px;
    margin-bottom: 25px;
    /* animation-name: sliderHeader; */
    /* animation-timing-function: ease-out; */
    /* animation-duration: 700ms; */
    /* animation-delay: 250ms; */
    padding: 0px 20px;
}
.HEADER_mainTEXT_text {
    font-size: 16px;
    font-family: Rroman;
    line-height: 23px;
    padding: 0px 0px;
    text-align: center;
}
ul.HEADER_mainTEXT_listMain {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-family: Rroman;
    line-height: 23px;
    padding: 30px 0px;
    /* padding-left: 19px; */
    margin-left: 20px;
    padding-top: 28px;
    padding-bottom: 2rem;
}
.HEADER {
    /* margin-top: 90px; */
    background-color: #ccc;
    height: auto;
    padding-top: 90px;
    position: relative;
}
.HEADER_iconItem {
    width: 100%;
    text-align: center;
    position: relative;
}
.HEADER_iconItem_title {
    font-size: 17px;
    font-family: Rroman;
    margin-left: -20px;
    width: calc(100% + 40px);
    margin-top: 20px;
    line-height: 21px;
}
.HEADER_iconItem {
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}
.HEADER_iconItem_title {
    font-size: 16px;
    font-family: Rroman;
    margin-left: 0px;
    width: auto;
    margin-top: 20px;
    line-height: 21px;
    padding: 0px 20px;
}
.HEADER_iconItem_title br {
    display: none;
}
.HEADER_iconItem.arrwIcon:after {
    content: "";
    display: none;
    position: absolute;
    width: 79px;
    height: 18px;
    /* background-color: red; */
    top: 20px;
    left: 0px;
    margin-left: -60px;
    background-image: url(/f/iconHeader-Arrow.svg);
}
.HEADER_button {
    margin: 0px auto;
    position: relative;
    display: inline-block;
    width: 290px;
    height: 60px;
    line-height: 60px;
    background-color: #0073F1;
    border-radius: 3px;
    text-align: center;
    margin: 0px auto;
    display: block;
    font-family: Rbold;
    font-size: 15px;
    text-transform: uppercase;
    transition: all ease 0.25s;
    cursor: pointer;
    /* animation-name: sliderButton; */
    /* animation-timing-function: ease-out; */
    /* animation-duration: 600ms; */
    /* animation-delay: 200ms; */
    margin-bottom: 20px;
}
.HEADER_icon {
    margin-bottom: 0px;
}
.HEADER_icon_title {
    font-size: 23px;
    /* font-family: Rbold; */
    margin-top: 30px;
    text-align: center;
    margin-bottom: 42px;
    padding: 0px 0px;
}

a.menuAnk {
    font-family: Rbold;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
    position: relative;
    display: block;
    height: 70px;
    line-height: 70px;
    transition: all ease 0.25s;
    width: 227px;
    display: block;
    text-align: center;
}
ul#top-menu li {
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.acreditation {
    /* padding: 17px 20px; */
    border: 1px solid #DADDE3;
    height: 70px;
    line-height: 20px;
    border-radius: 2px;
    text-align: center;
    font-family: Rbold;
    color: #0073F1;
    max-width: 835px;
    margin: 0px auto;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 50px;
}

.acreditation img {
    position: relative;
    /* display: block; */
    top: 13px;
    margin-right: 15px;
    display: block;
    margin-bottom: 24px;
    left: 50%;
    margin-left: -32px;
}
.CONTENT_product_item {
    background-color: white;
    padding: 20px !important;
    margin: 0px 0px;
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 100% !important;
    margin-bottom: 10px !important;
}
.CONTENT_product_item.productItemSize_1_2 {
    width: 380px;
    padding: 40px;
}
.CONTENT_product {
    background-color: #F7F8F9;
    padding: 20px 0px;
}

p {
    font-size: 14px;
    font-family: Rroman;
    color: #000000;
    line-height: 20px;
    text-align: center;
    max-width: 835px;
    margin: 0px auto;
}
a.CONTENT_product_item_detail_moreInfo img {
    position: relative;
    top: 1px;
    margin-right: 9px;
    display: none;
}

a.CONTENT_product_item_detail_moreInfo {
    display: block;
    height: 45px;
    border: 1px solid rgba(0, 115, 241, 0.25);
    box-sizing: border-box;
    text-align: center;
    line-height: 45px;
    font-size: 12px;
    font-family: Rbold;
    color: #0073F1;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 3px;
    transition: all ease 0.25s;
}


.FOOTER_content {
    width: 100%;
    position: relative;
    display: block;
    position: relative;
    z-index: 2;
    background-color: white;
    height: 207px;
    box-sizing: border-box;
    padding: 45px;
    margin-top: 0px;
    box-sizing: border-box;
    margin-bottom: 60px;
}
.FOOTER_yamap {
    height: auto;
    position: relative;
    display: block;
}

h2 {
    font-family: Rbold;
    text-transform: uppercase;
    color: #00336A;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 28px;
    text-align: center;
}
h3 {
    font-size: 20px;
    font-family: Rbold;
    text-align: center;
    color: #007CF2;
    margin-bottom: 0px;
    margin-top: 20px;
}
.CONTENT_icons_item {
    width: 50%;
    margin-top: 50px;
}

.CONTENT_icons_item_title {
    font-size: 14px;
    font-family: Rbold;
    color: #009FF8;
    line-height: 17px;
    margin-top: 15px;
}
.CONTENT_icons_item_image img {
    width: 105px;
}
.CONTENT_icons_item_counter_title {
    font-size: 14px;
    font-family: Rmed;
    color: #00336A;
    width: calc(100% - 100px);
    text-align: left;
    margin-top: 4px;
    box-sizing: border-box;
    padding-left: 15px;
}
.CONTENT_icons_item.counter {
    height: 100px;
    border: 1px solid #DADDE3;
    border-radius: 4px;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-top: 40px;
    width: 100%;
    height: 100px;
}
.CONTENT_icons {
    margin-top: 35px;
    margin-bottom: 35px;
}
a.docuemnts_item {
    width: calc(50% - 7px);
    display: block;
    position: relative;
    /* border-radius: 4px; */
    /* overflow: hidden; */
    margin-bottom: 10px;
}

.docuemnts_ittems {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}
.docuemnts {
    margin-bottom: 35px;
    margin-top: 35px;
}
h3.asq {
    font-size: 19px;
    color: #00336A;
    text-transform: uppercase;
    margin-bottom: 15px !important;
}
a.CONTENT_product_download {
    margin-top: 10px;
    display: block;
    text-align: center;
    font-family: Rbold;
    color: #0073F1;
    text-decoration: underline;
    cursor: pointer;
    transition: all ease 0.25s;
}
div#id-2 {
    margin-top: 25px;
}
.review_carusel_item {
    width: 300px;
    border: 1px solid #DADDE3;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 20px;
    display: block;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 104px;
    transition: all ease-out 0.65s;
}
.about_list {
    background-color: white;
    padding: 20px 20px;
    display: inline-table;
}
.about {
    background-color: #F7F8F9;
    padding: 20px 0px;
}
.about_list:before {
    content: "";
    display: block;
    position: absolute;
    border: 25px solid #f7f8f9;
    border-left: 25px solid transparent;
    border-bottom: 25px solid transparent;
    top: 0px;
    right: 18px;
}
.about_list:after {
    content: "";
    display: block;
    position: absolute;
    border: 25px solid rgb(241, 241, 241);
    border-right: 25px solid transparent;
    border-top: 25px solid transparent;
    top: 0px;
    right: 18px;
}

.about_list_title img {
    margin-right: 0px;
    margin-bottom: 10px;
}.about_list_title h2 {
    font-size: 22px;
    font-family: Rbold;
    text-transform: none;
    margin-bottom: 0px;
}
a.about_list_documents_item {
    width: 238px;
    position: relative;
    display: block;
    /* margin: 0px 15px; */
    height: 240px;
    overflow: hidden;
    border-radius: 3px;
    transition: all ease-out 0.25s;
    margin-bottom: 17px;
}
div.popup {
    position: fixed;
    z-index: 501;
    box-sizing: border-box;
    padding: 40px;
    background-color: white;
    left: 50%;
    top: 30px;
    width: 300px;
    background-color: white;
    padding: 20px 20px;
    box-sizing: border-box;
    box-shadow: 0px 30px 65px -10px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    margin-left: -150px;
    display: none;
}
.popup_title {
    text-align: left;
    font-size: 26px;
    font-family: Lbold;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: center;
    font-family: Rbold;
    font-size: 24px;
    color: #0075F2;
}
.enteredKurs {
    font-family: Rmed;
    text-align: center;
    font-size: 16px;
    margin-bottom: 15px;
    font-family: Rmed;
    font-size: 14px;
    color: #00336A;
    line-height: 18px;
    /* margin: 25px 0px; */
}
.review_carusel_item_left {
    width: 100%;
}

.review_carusel_item_left_text {
    font-size: 14px;
    font-family: Rroman;
    line-height: 20px;
    padding: 25px 0px;
    padding-left: 60px;
    color: rgba(0, 0, 0, 0.70);
    background-image: url(/f/ano.svg);
    background-repeat: no-repeat;
    background-position: 2px 28px;
}
a.review_image_link {
    display: block;
    border: 1px solid #DADDE3;
    padding: 10px;
    box-sizing: border-box;
    transition: all ease 0.25s;
    width: 190px;
    left: 50%;
    position: relative;
    margin-left: -95px;
    display: block;
}
.review_carusel_item_left_predesc {
    font-size: 15px;
    font-family: Rroman;
    color: #000000;
    margin-top: 5px;
}

.review_carusel {
    margin-top: 35px;
}
.feed_asq {
    margin: 35px 0px;
}
.graphic_content_items {
    display: block;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-end;
}

.graphic_content_item.graphStep-2 {
    height: auto !important;
}


.graphic_content_item.graphStep-1 {
    height: auto !important;
}


.graphic_content_item.graphStep-3 {
    height: auto !important;
}
.graphic_content_item {
    width: 100%;
    background-color: rgba(0, 115, 241, 0.50);
    padding: 0px 45px;
    color: white;
    border-left: 5px solid #0073F1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-sizing: border-box;
    transition: all ease 0.65s;
}
.graphic_content_item {
    width: 100%;
    background-color: rgba(0, 115, 241, 0.50);
    padding: 0px 00px;
    color: white;
    border-left: 5px solid #0073F1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-sizing: border-box;
    transition: all ease 0.65s;
    background-color: transparent !important;
    border: 0px solid transparent;
    margin-bottom: 20px;
}
.graphic_content_title {
    text-align: center;
    font-size: 24px;
    font-family: Rbold;
    color: white;
    margin: 30px 0px;
    text-transform: uppercase;
}
.centerdItem {
    text-align: center;
    width: 100%;
}
.graphic_content_item_title:after {
    content: "";
    display: block;
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 11px 0px;
    margin-left: 3px;
    margin-top: 6px;
    left: 50%;
    margin-left: -14px;
}
.graphic_content {
    /* background-image: url(/f/graph.jpg); */
    z-index: 2;
    position: relative;
    background-color: rgba(2, 12, 34, 0.70);
    padding-bottom: 20px;
}

div#sashagrey {
    padding: 0px;
    width: 300px;
    height: 240px;
    border-radius: 8px;
    margin-left: 20px;
    top: 100px;
    margin-top: 0px;
    left: -3%;
}
.sashagrey_image {
    position: relative;
    top: -41px;
    display: none;
}
.sashagrey_text {
    width: 100%;
    text-align: center;
}.HEADER_BG {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: -210px 20px !important;
    background-size: cover;
}

/*CONSTRUCT ITEMS*/
.CONTENT_product_item {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


.right_image_1 img{
	display: none;
}

.top_red_info{position: relative !important; margin: 10px 0px !important; width:100% !important; text-align:right !important;}

}